Forum

Docker - Package ph...
 
Notifications
Clear all

Docker - Package php8.1 is not available, but is referred to by another package.

2 Posty
2 Users
0 Likes
265 Widok
0
Topic starter

cant install any php inside image

2 Answers
0
Topic starter

remove /etc/apt/preferences.d/no-debian-php file

rm /etc/apt/preferences.d/no-debian-php

and try again

apt install php8.1
0

wow very nice

Odpowiedź

Author Name

Author Email

Your question *

 
Preview 0 Revisions Saved
Share: